*,
:after,
:before {
  box-sizing: border-box;
}
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  border: 0;
  margin: 0;
  padding: 0;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
a {
  text-decoration: none;
}
html,
body {
  width: 100%;
  height: 100%;
}
button:focus,
input:focus,
textarea:focus,
span:focus {
  outline: none;
}
html {
  font-size: 16px;
}
h1 {
  color: #000;
  font-family: montserrat, sans-serif;
  font-size: 7.9925em;
  font-style: normal;
  font-weight: 400;
}
p,
h2,
h3,
h4,
h5,
h6,
li {
  color: #000;
  font-family: montserrat, sans-serif;
  font-size: 1.4125em;
  font-style: normal;
  font-weight: 400;
  line-height: 1.54867;
}
h2,
h3 {
  font-size: 3.9975em;
  line-height: 1.09443;
}
h4 {
  font-size: 2em;
}
h5 {
  font-size: 1em;
  font-weight: 400;
}
h6 {
  font-size: 0.875em;
}
a {
  color: inherit;
  font-family: inherit;
  text-decoration: none;
}
em,
i {
  font-style: italic;
}
strong {
  font-weight: 700;
}
body {
  background-color: #fff;
}
